Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 05:10:54 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I purchased from home center online 2 sets of dinning room. The product information says the color is white but I found out that they delivered a different color dinning room it was not white it was ivory color ( beige ). Which is considered false advertisement. I called costumer service several times with no attempt to solve the problem. I will not recommend home center for any of family members or friends.

iOS Version: 12.4.8
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1523844